.relEnd .list ul { float:left; margin-right:2em; }
.embeddedProcessing .relEnd .list, .TIDesign .designList { float:left; width:25%; overflow-y:auto; direction:rtl; border-top:1px solid #e0e0e0; height:300px; }
.embeddedProcessing .relEnd .list ul, .TIDesign .designList ul { margin:0; direction:ltr; }
.embeddedProcessing .relEnd .list li, .TIDesign .designList li { padding:.5em; background:#f0f0f0; border:1px solid #e0e0e0; border-width:0 1px 1px 1px; margin:0; }
.embeddedProcessing .relEnd .list li.on, .TIDesign .designList li.on { background:#fff; font-weight:600; }
.embeddedProcessing .relEnd .list li a, .TIDesign .designList li a { color:#333; }
.embeddedProcessing .relEnd .cnt, .TIDesign .cnt { position:relative; left:-1px; float:left; border:1px solid #e0e0e0; padding:.5em; overflow:hidden; width:75%; }
.embeddedProcessing .relEnd .cnt ul { color:#ccc; margin:1em 0 0 0; -webkit-column-count:3; -webkit-column-gap:1em; -moz-column-count:3; -moz-column-gap:1em; column-count:3; column-gap:1em; }
.embeddedProcessing .relEnd .image { text-align:center; }
.embeddedProcessing .relEnd img { height:300px; }
.embeddedProcessing .relEnd .link { font-size:.9em; }
.embeddedProcessing .relEnd .detail { font-size:.9em; clear:both; padding:.5em 0 0 0; }
.TIDesign { max-width:1230px; }
.TIDesign .cnt img { cursor:url(/assets/images/zoomIn.cur), default; float:right; max-width:200px; padding:0 0 0 1em; }
.TIDesign ul li.pdf, .TIDesign ul li.download { background:url(/assets/images/icons/icon_s_pdf_a.png) no-repeat 0 2px; padding:0 0 0 1.3em; }
.TIDesign ul li.download { background-image:url(/assets/images/icons/icon_s_doc-download_a.png); }
.TIDesign .disclaim { clear:both; padding:1em 0 0 0; }
/* ADDED BY JEREMYB SEP3 */
.TIDesign .designList { overflow-y: auto; width: 25%; direction: rtl; float: left; height: auto; max-height: 360px; border-top: #e0e0e0 1px solid }
.TIDesign .cnt { border-bottom: medium none; position: relative; border-left: medium none; padding-bottom: 0.5em; padding-left: 0.5em; width: 75%; padding-right: 0.5em; float: left; overflow: hidden; border-top: medium none; border-right: medium none; padding-top: 0.5em; left: -1px }
.ti-designs-section { border-bottom: #e0e0e0 1px solid; border-left: #e0e0e0 1px solid; display: block; height: 360px; border-top: #e0e0e0 1px solid; border-right: #e0e0e0 1px solid }
#divContent ul { float: left }
#divContent .TIdevices li { margin-bottom: 0px; background: none }
#divContent .TIdevices .title { font-weight: 600 }
.TIDesign .oneDesign.designList { background-color: #f0f0f0; height: 276px; border-right: 1px solid #e0e0e0 }
.ti-designs-section #divContent ul li { margin: 0; }
#divContent ul { float: left; line-height: 1.3em; }
.TIDesign .title { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); font-weight: 800; }
.cn .TIDesign .designList { overflow-y: auto; }
.cn .ti-designs-section {  height: 362px; overflow-y: auto; }
/* END SEP3 ADDITIONS */
.downloadMultiple { position:relative; background:#fff; border:3px solid #c0c0c0; padding:1em 1em 1em 2em; margin-top:2em; z-index:50; }
.downloadMultiple .close { position:absolute; background:url(/assets/images/iconCloseModal.png) no-repeat 0 0; background-image:url(/assets/images/iconCloseModal.svg), none; height:18px; width:18px; left:.5em; top:.5em; cursor:pointer; }
.downloadMultiple .list { position:relative; width:400px; max-height:200px; overflow-y:scroll; padding:0 .5em 0 0; }
.downloadMultiple ul { margin:0 0 .5em 0; }
.downloadMultiple li { position:relative; background:none; border-bottom:1px dotted #c0c0c0; padding:.2em 8em .1em 0; margin:0; }
.downloadMultiple li span { position:absolute; right:0; }